1,116 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 November [All Months]

Page 11 (Messages 251 to 275): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45

[Bug 298069] [NEW] Please merge sbuild(0.57.7-1) from debian unstable - Launchpad Bug Tracker
[Bug 216756] Re: Impossible install Gnome starting from ubuntu netboot installation - Todd B.Musheno
[Bug 298535] [NEW] Please sync javassist 1:3.8.1-2 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 298618] [NEW] Please merge httrack 3.43.1-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 298269] Re: Please merge tellico 1.3.3-1 (universe) from Debian unstable (main) - James Westby
[Bug 299162] [NEW] Please move package to universe - Launchpad Bug Tracker
[Bug 299210] [NEW] Please sync swdec0.8 0.8.2-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 298174] Re: Please sync md5deep 3.1-1 (universe) from Debian unstable (main). - James Westby
[Bug 299318] Re: Please sync nedit 1:5.5-3 (multiverse) from Debian unstable (main) - Emmet Hikory
[Bug 272204] Re: sysprof-module doesn't build - Nur Kholis Majid
Re: [Bug 298273] Re: Add DKMS support to sl-modem - أحمد المحمودي (Ahmed El-Mahmoudy)
[Bug 298269] Re: Please merge tellico 1.3.3-1 (universe) from Debian unstable (main) - James Westby
Re: [Bug 298273] [NEW] Add DKMS support to sl-modem - Mario Limonciello
[Bug 301170] Re: Include patch to allow gramps to work with BerkeleyDB 4.7 - Launchpad Bug Tracker
[Bug 86889] Re: Gnochm font too small - James Westby
[Bug 295766] Re: Please merge tilp 6.81-1 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 301397] Re: Please merge ggz-grubby 0.0.14-1 (universe) from Debian unstable (main) - James Westby
[Bug 301535] Re: Please Merge twiki(4.1.2-5) from Debian unstable - Bhavani Shankar
[Bug 297169] Re: mozvoikko depends on iceweasel, should depend on firefox - Heikki Mäntysaari
[Bug 301540] Re: Please sync checkpolicy 2.0.16-3 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 301597] [NEW] package python3.0 3.0~rc1+20081027-0ubuntu1 failed to install/upgrade: Versuche, ?/usr/lib/python3.0/lib-dynload/_pickle.so? zu ?berschreiben, welches auch in Paket python3.0-minimal ist - Launchpad Bug Tracker
[Bug 227547] Re: ubuntu wordpress should suppress the "please update" warning - James Westby
[Bug 227547] Re: ubuntu wordpress should suppress the "please update" warning - James Westby
[Bug 278711] Re: open-vm-source doesn't build - Adar Dembo
[Bug 301597] Re: package python3.0 3.0~rc1+20081027-0ubuntu1 failed to install/upgrade: Versuche, ?/usr/lib/python3.0/lib-dynload/_pickle.so? zu ?berschreiben, welches auch in Paket python3.0-minimal ist - Matthias Klose

Page 11 (Messages 251 to 275): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45